@charset "UTF-8";


/*_______common Style________*/

html,body{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	font-family: YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background-color:#f1f1f1;
}

#container{
	width: 100%;
	margin:30px auto;
	position: relative;
	height: 100%;
	/*min-height:100%;*/
}

/*body > #container {
    height: auto;
}*/

img{
	display:block;
}

#ccms{
	position: absolute;
	top:2%;
	left:5%;
}

a{
	cursor: hover;
}

#islogo{
	width: 262px;
}

#shimarinkawaii{
	max-width:50%;
	max-height:140%;
	position: absolute;
	top:0;
	left:0;
	right:-10%;
	bottom:0%;
	margin:0 auto;
}
#share_bt{
	position: absolute;
	right:5%;
}

@media screen and (max-width: 768px) {

#container{
	margin:0 auto;
	overflow: hidden;	
}

#ccms{
	position: absolute;
	top:3%;
	left:4%;
}


#islogo{
	width: 131px;
}

#shimarinkawaii{
	max-width:100%;
	max-height:90%;
	position: absolute;
	top:2%;
	left:0;
	right:-10%;
	bottom:0%;
	margin:5% auto;
}

#share_bt{
	position: absolute;
	bottom:2%;
	right:3%;
}

}

